MapFormat: 11

RequiresMod: ra

Title: Rough Waters

Author: Narcoleptic

Tileset: TEMPERAT

MapSize: 130,130

Bounds: 25,26,82,84

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@England:
		Name: England
		Bot: campaign
		Faction: allies
		Color: A1EF8C
		Allies: Greece
		Enemies: USSR
	PlayerReference@USSR:
		Name: USSR
		Bot: campaign
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FE1100
		LockSpawn: True
		Enemies: Greece, England
	PlayerReference@Greece:
		Name: Greece
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: allies
		LockColor: True
		Color: E2E6F5
		Allies: England
		Enemies: USSR

Actors:
	Actor1: tc04
		Owner: Neutral
		Location: 46,93
	Actor6: tc02
		Owner: Neutral
		Location: 58,94
	Actor7: t16
		Owner: Neutral
		Location: 56,90
	Actor8: tc04
		Owner: Neutral
		Location: 27,103
	Actor11: tc01
		Owner: Neutral
		Location: 35,85
	Actor13: t17
		Owner: Neutral
		Location: 52,98
	Actor14: t08
		Owner: Neutral
		Location: 33,87
	Actor16: tc05
		Owner: Neutral
		Location: 33,105
	Actor17: t03
		Owner: Neutral
		Location: 71,103
	Actor18: tc02
		Owner: Neutral
		Location: 79,97
	Actor19: t13
		Owner: Neutral
		Location: 77,90
	Actor20: t12
		Owner: Neutral
		Location: 92,80
	Actor21: tc04
		Owner: Neutral
		Location: 60,75
	Actor22: tc01
		Owner: Neutral
		Location: 72,73
	Actor23: t05
		Owner: Neutral
		Location: 56,68
	Actor24: t03
		Owner: Neutral
		Location: 59,66
	Actor25: t11
		Owner: Neutral
		Location: 42,69
	Actor26: tc01
		Owner: Neutral
		Location: 43,70
	Actor28: tc04
		Owner: Neutral
		Location: 58,45
	Actor29: tc05
		Owner: Neutral
		Location: 60,48
	Actor30: t12
		Owner: Neutral
		Location: 63,38
	Actor31: t08
		Owner: Neutral
		Location: 64,39
	Actor32: tc03
		Owner: Neutral
		Location: 90,40
	Actor33: t08
		Owner: Neutral
		Location: 88,41
	Actor34: t08
		Owner: Neutral
		Location: 93,42
	Actor35: t05
		Owner: Neutral
		Location: 92,40
	Actor36: t02
		Owner: Neutral
		Location: 81,60
	Actor37: t06
		Owner: Neutral
		Location: 74,72
	Actor38: t01
		Owner: Neutral
		Location: 75,73
	Actor39: t07
		Owner: Neutral
		Location: 62,77
	Actor40: t16
		Owner: Neutral
		Location: 66,40
	Actor41: sbag
		Owner: Greece
		Location: 84,38
	Actor42: sbag
		Owner: Greece
		Location: 83,38
	Actor43: sbag
		Owner: Greece
		Location: 83,37
	Actor44: sbag
		Owner: Greece
		Location: 85,38
	Actor45: sbag
		Owner: Greece
		Location: 87,38
	Actor46: sbag
		Owner: Greece
		Location: 89,38
	Actor47: sbag
		Owner: Greece
		Location: 90,38
	Actor48: sbag
		Owner: Greece
		Location: 90,37
	Actor49: sbag
		Owner: Greece
		Location: 88,38
	Actor50: sbag
		Owner: Greece
		Location: 80,32
	Actor52: sbag
		Owner: Greece
		Location: 80,30
	Actor54: sbag
		Owner: Greece
		Location: 81,30
	Actor55: sbag
		Owner: Greece
		Location: 83,30
	Actor56: sbag
		Owner: Greece
		Location: 84,30
	Actor57: sbag
		Owner: Greece
		Location: 86,30
	Actor58: sbag
		Owner: Greece
		Location: 88,30
	Actor59: sbag
		Owner: Greece
		Location: 90,30
	Actor60: sbag
		Owner: Greece
		Location: 90,31
	Actor61: sbag
		Owner: Greece
		Location: 90,32
	Actor62: sbag
		Owner: Greece
		Location: 89,30
	Actor63: sbag
		Owner: Greece
		Location: 87,30
	Actor64: sbag
		Owner: Greece
		Location: 85,30
	Actor65: sbag
		Owner: Greece
		Location: 82,30
	Actor66: tent
		Owner: Greece
		Location: 82,32
	Actor67: powr
		Owner: Greece
		Location: 84,31
	Actor70: syrd
		Owner: Greece
		Location: 75,36
	Actor80: brik
		Owner: Greece
		Location: 38,97
	Actor83: brik
		Owner: Greece
		Location: 37,97
	Actor84: brik
		Owner: Greece
		Location: 37,96
	Actor85: brik
		Owner: Greece
		Location: 38,96
	Actor86: brik
		Owner: Greece
		Location: 38,95
	Actor87: brik
		Owner: Greece
		Location: 38,94
	Actor88: brik
		Owner: Greece
		Location: 38,93
	Actor89: brik
		Owner: Greece
		Location: 38,91
	Actor90: brik
		Owner: Greece
		Location: 38,89
	Actor91: brik
		Owner: Greece
		Location: 36,89
	Actor92: brik
		Owner: Greece
		Location: 34,89
	Actor93: brik
		Owner: Greece
		Location: 32,89
	Actor98: brik
		Owner: Greece
		Location: 29,89
	Actor99: brik
		Owner: Greece
		Location: 28,89
	Actor100: brik
		Owner: Greece
		Location: 26,89
	Actor101: brik
		Owner: Greece
		Location: 25,89
	Actor102: brik
		Owner: Greece
		Location: 25,90
	Actor103: brik
		Owner: Greece
		Location: 26,90
	Actor104: brik
		Owner: Greece
		Location: 27,89
	Actor106: brik
		Owner: Greece
		Location: 33,89
	Actor107: brik
		Owner: Greece
		Location: 35,89
	Actor108: brik
		Owner: Greece
		Location: 37,89
	Actor109: brik
		Owner: Greece
		Location: 38,90
	Actor110: brik
		Owner: Greece
		Location: 38,92
	Actor105: tc03
		Owner: Neutral
		Location: 26,86
	Actor111: brik
		Owner: Greece
		Location: 31,89
	Actor114: brik
		Owner: Greece
		Location: 30,89
	Actor112: brik
		Owner: Greece
		Location: 37,101
	Actor113: brik
		Owner: Greece
		Location: 38,101
	Actor115: brik
		Owner: Greece
		Location: 38,102
	Actor116: brik
		Owner: Greece
		Location: 37,102
	Actor117: brik
		Owner: Greece
		Location: 38,103
	Actor118: brik
		Owner: Greece
		Location: 38,104
	Actor119: brik
		Owner: Greece
		Location: 37,104
	Actor120: brik
		Owner: Greece
		Location: 36,104
	Actor121: brik
		Owner: Greece
		Location: 35,104
	Actor122: brik
		Owner: Greece
		Location: 34,104
	Actor123: brik
		Owner: Greece
		Location: 33,104
	Actor124: brik
		Owner: Greece
		Location: 32,104
	Actor125: brik
		Owner: Greece
		Location: 31,104
	Actor126: brik
		Owner: Greece
		Location: 30,104
	Actor127: brik
		Owner: Greece
		Location: 30,103
	Actor128: brik
		Owner: Greece
		Location: 31,103
	Actor129: tc02
		Owner: Neutral
		Location: 26,106
	Actor130: tc01
		Owner: Neutral
		Location: 28,107
	Actor131: t06
		Owner: Neutral
		Location: 33,108
	Actor133: t08
		Owner: Neutral
		Location: 42,78
	Actor143: tc02
		Owner: Neutral
		Location: 26,79
	Actor144: t12
		Owner: Neutral
		Location: 30,80
	Actor151: t11
		Owner: Neutral
		Location: 38,76
	Actor146: t02
		Owner: Neutral
		Location: 46,67
	Actor153: tc02
		Owner: Neutral
		Location: 45,69
	Actor154: fenc
		Owner: USSR
		Location: 35,74
	Actor155: fenc
		Owner: USSR
		Location: 35,75
	Actor156: fenc
		Owner: USSR
		Location: 36,75
	Actor157: fenc
		Owner: USSR
		Location: 37,75
	Actor158: fenc
		Owner: USSR
		Location: 38,75
	Actor159: fenc
		Owner: USSR
		Location: 38,74
	Actor169: tc04
		Owner: Neutral
		Location: 102,65
	Actor170: tc02
		Owner: Neutral
		Location: 102,61
	Actor171: tc01
		Owner: Neutral
		Location: 104,48
	Actor172: tc04
		Owner: Neutral
		Location: 102,51
	Actor173: tc04
		Owner: Neutral
		Location: 104,45
	Actor174: tc02
		Owner: Neutral
		Location: 101,46
	Actor177: tc05
		Owner: Neutral
		Location: 46,90
	EnemyTranDst1: waypoint
		Owner: USSR
		Location: 49,107
	EnemyTranDst2: waypoint
		Owner: USSR
		Location: 59,92
	Actor160: tc04
		Owner: Neutral
		Location: 38,56
	Actor161: tc01
		Owner: Neutral
		Location: 41,56
	Actor162: fenc
		Owner: USSR
		Location: 43,57
	Actor163: fenc
		Owner: USSR
		Location: 44,57
	Actor164: fenc
		Owner: USSR
		Location: 40,58
	Actor165: fenc
		Owner: USSR
		Location: 41,58
	Actor167: fenc
		Owner: USSR
		Location: 44,58
	Actor168: fenc
		Owner: USSR
		Location: 38,59
	Actor186: fenc
		Owner: USSR
		Location: 39,59
	Actor187: fenc
		Owner: USSR
		Location: 40,59
	Actor188: t14
		Owner: Neutral
		Location: 43,59
	Actor190: t15
		Owner: Neutral
		Location: 34,41
	Actor191: tc02
		Owner: Neutral
		Location: 39,42
	Actor193: t05
		Owner: Neutral
		Location: 39,39
	Actor192: tc05
		Owner: Neutral
		Location: 26,49
	Actor194: t07
		Owner: Neutral
		Location: 26,47
	Actor197: tc05
		Owner: Neutral
		Location: 70,58
	Sam1: sam.nopower
		Owner: USSR
		Location: 42,58
		TurretFacing: 1023
	Sam2: sam.nopower
		Owner: USSR
		Location: 36,43
		TurretFacing: 1023
	Sam3: sam.nopower
		Owner: USSR
		Location: 30,48
		TurretFacing: 1023
	Sam4: sam.nopower
		Owner: USSR
		Location: 68,59
		TurretFacing: 1023
	Sam5: sam.nopower
		Owner: USSR
		Location: 82,62
		TurretFacing: 1023
	Sam6: sam.nopower
		Owner: USSR
		Location: 59,50
		TurretFacing: 1023
	Sam7: sam.nopower
		Owner: USSR
		Location: 60,78
		TurretFacing: 1023
	Sam8: sam.nopower
		Owner: USSR
		Location: 83,82
		TurretFacing: 1023
	Sam9: sam.nopower
		Owner: USSR
		Location: 92,83
		TurretFacing: 1023
	Sam10: sam.nopower
		Owner: USSR
		Location: 78,91
		TurretFacing: 1023
	Sam11: sam.nopower
		Owner: USSR
		Location: 78,97
		TurretFacing: 1023
	Sam12: sam.nopower
		Owner: USSR
		Location: 54,47
		TurretFacing: 1023
	Sam13: sam.nopower
		Owner: USSR
		Location: 46,71
		TurretFacing: 1023
	Sam14: sam.nopower
		Owner: USSR
		Location: 36,74
		TurretFacing: 1023
	Sam15: sam.nopower
		Owner: USSR
		Location: 102,90
		TurretFacing: 1023
	MSubDst1: waypoint
		Owner: USSR
		Location: 49,85
	MSubDst2: waypoint
		Owner: USSR
		Location: 52,102
	Destroyer1: dd
		Owner: Greece
		Location: 71,40
		Facing: 531
		TurretFacing: 991
	Destroyer2: dd
		Owner: Greece
		Location: 78,41
		Facing: 523
		TurretFacing: 1023
	Cruiser1: ca
		Owner: Greece
		Location: 74,41
		Facing: 507
		TurretFacing@PRIMARY: 1023
		TurretFacing@SECONDARY: 1023
	Gunboat4: pt
		Owner: Greece
		Location: 76,45
		Facing: 515
		TurretFacing: 1023
	Gunboat5: pt
		Owner: Greece
		Location: 71,43
		Facing: 539
		TurretFacing: 1023
	Sub17: ss
		Owner: USSR
		Location: 51,76
		Stance: Defend
		Facing: 515
	Sub16: ss
		Owner: USSR
		Location: 67,68
		Facing: 14
		Stance: Defend
	Sub15: ss
		Owner: USSR
		Location: 69,66
		Facing: 38
		Stance: Defend
	Sub14: ss
		Owner: USSR
		Location: 59,59
		Facing: 226
		Stance: Defend
	Sub13: ss
		Owner: USSR
		Location: 44,48
		Stance: Defend
		Facing: 1023
	Sub12: ss
		Owner: USSR
		Location: 38,30
		Stance: Defend
		Facing: 753
	Sub11: ss
		Owner: USSR
		Location: 49,37
		Stance: Defend
		Facing: 904
	Sub10: ss
		Owner: USSR
		Location: 90,54
		Facing: 37
		Stance: Defend
	Sub9: ss
		Owner: USSR
		Location: 86,70
		Stance: Defend
		Facing: 87
	Sub8: ss
		Owner: USSR
		Location: 92,69
		Stance: Defend
		Facing: 1023
	Sub7: ss
		Owner: USSR
		Location: 74,82
		Stance: Defend
		Facing: 222
	Sub6: ss
		Owner: USSR
		Location: 69,85
		Facing: 92
	Sub5: ss
		Owner: USSR
		Location: 101,81
		Facing: 92
		Stance: Defend
	Sub4: ss
		Owner: USSR
		Location: 92,96
		Stance: Defend
		Facing: 404
	Sub3: ss
		Owner: USSR
		Location: 28,68
		Facing: 253
		Stance: Defend
	Sub2: ss
		Owner: USSR
		Location: 34,66
		Facing: 210
		Stance: Defend
	Sub1: ss
		Owner: USSR
		Location: 96,97
		Stance: Defend
		Facing: 1023
	EnemyRadar: dome.nopower
		Owner: USSR
		Location: 33,44
	Actor223: spen.nopower
		Owner: USSR
		Location: 28,39
	Actor224: v2rl
		Owner: USSR
		Location: 34,40
		Stance: Defend
		Facing: 1023
	Actor225: v2rl
		Owner: USSR
		Location: 36,48
		Stance: Defend
		Facing: 626
	Actor226: fenc
		Owner: USSR
		Location: 37,48
	Actor227: fenc
		Owner: USSR
		Location: 37,49
	Actor228: fenc
		Owner: USSR
		Location: 36,49
	Actor229: fenc
		Owner: USSR
		Location: 35,49
	Actor230: fenc
		Owner: USSR
		Location: 34,49
	Actor231: fenc
		Owner: USSR
		Location: 35,43
	Actor232: fenc
		Owner: USSR
		Location: 34,43
	Actor233: fenc
		Owner: USSR
		Location: 33,43
	Actor235: fenc
		Owner: USSR
		Location: 35,44
	Actor234: fenc
		Owner: USSR
		Location: 35,45
	Actor236: fenc
		Owner: USSR
		Location: 28,46
	Actor237: fenc
		Owner: USSR
		Location: 27,46
	Actor238: fenc
		Owner: USSR
		Location: 27,47
	Actor239: fenc
		Owner: USSR
		Location: 27,48
	Actor240: tc04
		Owner: Neutral
		Location: 36,44
	Actor241: e1
		Owner: USSR
		Location: 32,44
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor242: e1
		Owner: USSR
		Location: 29,45
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor243: e2
		Owner: USSR
		Location: 33,46
		SubCell: 3
		TurretFacing: 92
		Facing: 555
	Actor244: e2
		Owner: USSR
		Location: 34,46
		SubCell: 3
		Facing: 523
		TurretFacing: 92
	Actor245: e1
		Owner: USSR
		Location: 34,50
		SubCell: 3
		TurretFacing: 92
		Facing: 610
	Actor246: e1
		Owner: USSR
		Location: 30,52
		SubCell: 3
		TurretFacing: 92
		Facing: 634
	EnemyLstEntrySouth: waypoint
		Owner: USSR
		Location: 87,109
	EnemyLstEntryNorth: waypoint
		Owner: USSR
		Location: 45,26
	HindEntry1: waypoint
		Owner: USSR
		Location: 94,109
	HindEntry2: waypoint
		Owner: USSR
		Location: 104,109
	HindEntry3: waypoint
		Owner: USSR
		Location: 106,96
	HindEntry4: waypoint
		Owner: USSR
		Location: 33,26
	HindEntry5: waypoint
		Owner: USSR
		Location: 43,26
	HindEntry6: waypoint
		Owner: USSR
		Location: 52,26
	Actor256: tc04
		Owner: Neutral
		Location: 25,95
	Actor257: tc02
		Owner: Neutral
		Location: 27,97
	StartingCameraPos: waypoint
		Owner: Greece
		Location: 79,36
	Actor249: e1
		Owner: Greece
		Location: 84,37
		SubCell: 3
		Facing: 210
		TurretFacing: 210
	Actor250: e1
		Owner: Greece
		Location: 89,37
		SubCell: 3
		TurretFacing: 0
		Facing: 793
	Actor255: e3
		Owner: Greece
		Location: 82,34
		SubCell: 3
		TurretFacing: 92
		Facing: 507
	Actor258: e1
		Owner: Greece
		Location: 83,34
		SubCell: 3
		TurretFacing: 120
		Facing: 444
	Actor259: e1
		Owner: Greece
		Location: 83,34
		SubCell: 1
		TurretFacing: 92
		Facing: 563
	Actor260: e1
		Owner: Greece
		Location: 82,34
		SubCell: 1
		Facing: 293
		TurretFacing: 1023
	Actor261: e3
		Owner: Greece
		Location: 84,34
		SubCell: 3
		Facing: 563
		TurretFacing: 162
	Actor262: medi
		Owner: Greece
		Location: 83,34
		SubCell: 2
		TurretFacing: 161
		Facing: 697
	Actor263: sbag
		Owner: Greece
		Location: 80,31
	Actor264: powr
		Owner: Greece
		Location: 87,31
	Actor265: pbox
		Owner: Greece
		Location: 86,38
		TurretFacing: 92
	Actor266: tc04
		Owner: Neutral
		Location: 104,30
	Actor268: t12
		Owner: Neutral
		Location: 92,31
	Actor269: t10
		Owner: Neutral
		Location: 99,37
	Actor270: t08
		Owner: Neutral
		Location: 97,53
	Actor271: tc05
		Owner: Neutral
		Location: 84,39
	Actor267: tc01
		Owner: Neutral
		Location: 94,27
	Actor272: t06
		Owner: Neutral
		Location: 103,63
	Actor273: t01
		Owner: Neutral
		Location: 105,39
	Actor274: t01
		Owner: Neutral
		Location: 83,59
	Actor277: lst
		Owner: USSR
		Location: 82,94
		Facing: 92
	Actor278: lst
		Owner: USSR
		Location: 88,75
		Facing: 92
	Actor279: lst
		Owner: USSR
		Location: 52,53
		Facing: 92
	Actor280: lst
		Owner: USSR
		Location: 26,38
		Facing: 92
	Actor281: lst
		Owner: USSR
		Location: 29,37
		Facing: 92
	Actor282: lst
		Owner: USSR
		Location: 26,41
		Facing: 92
	AtkDefBaseEntry: waypoint
		Owner: USSR
		Location: 47,109
	AtkDefBaseWp1: waypoint
		Owner: USSR
		Location: 47,101
	Actor285: t15
		Owner: Neutral
		Location: 41,86
	Actor287: tc04
		Owner: Neutral
		Location: 37,86
	TranEntry: waypoint
		Owner: Greece
		Location: 98,26
	TranDst: waypoint
		Owner: Greece
		Location: 92,34
	LandingOffBase1: waypoint
		Owner: USSR
		Location: 100,68
	LandingOffBase2: waypoint
		Owner: USSR
		Location: 94,49
	LandingDefBase1: waypoint
		Owner: USSR
		Location: 48,87
	LandingDefBase2: waypoint
		Owner: USSR
		Location: 50,102
	Actor275: e1
		Owner: USSR
		Location: 52,48
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor276: e1
		Owner: USSR
		Location: 56,46
		SubCell: 3
		TurretFacing: 92
		Facing: 808
	Actor283: e1
		Owner: USSR
		Location: 58,52
		SubCell: 3
		TurretFacing: 92
		Facing: 523
	Actor288: e1
		Owner: USSR
		Location: 61,52
		SubCell: 3
		TurretFacing: 92
		Facing: 919
	Actor289: e6
		Owner: USSR
		Location: 58,50
		SubCell: 3
		Facing: 475
		TurretFacing: 92
	Actor290: e6
		Owner: USSR
		Location: 57,50
		SubCell: 3
		TurretFacing: 92
		Facing: 499
	Actor291: e6
		Owner: USSR
		Location: 78,94
		SubCell: 3
		TurretFacing: 92
		Facing: 523
	Actor292: e1
		Owner: USSR
		Location: 77,94
		SubCell: 3
		TurretFacing: 92
		Facing: 586
	Actor293: e1
		Owner: USSR
		Location: 80,94
		SubCell: 3
		TurretFacing: 92
		Facing: 499
	Actor294: e1
		Owner: Greece
		Location: 36,100
		SubCell: 3
		TurretFacing: 155
		Facing: 808
	Actor295: e1
		Owner: Greece
		Location: 36,98
		SubCell: 3
		TurretFacing: 182
		Facing: 785
	BotBase1: apwr
		Owner: Greece
		Location: 26,92
	BotBase2: powr
		Owner: Greece
		Location: 32,101
	BotBase3: apwr
		Owner: Greece
		Location: 31,90
	BotBase4: apwr
		Owner: Greece
		Location: 34,92
	BotBase5: agun
		Owner: Greece
		Location: 36,90
		TurretFacing: 92
	BotBase6: agun
		Owner: Greece
		Location: 36,102
		TurretFacing: 92
	BotBase7: pbox
		Owner: Greece
		Location: 39,97
		TurretFacing: 92
	BotBase8: pbox
		Owner: Greece
		Location: 39,101
		TurretFacing: 92
	OptionalDomeWp: waypoint
		Owner: Greece
		Location: 29,100
	ATekObj: atek.nogps
		Owner: England
		Location: 31,96
	Actor297: e3
		Owner: Greece
		Location: 33,98
		SubCell: 3
		TurretFacing: 115
		Facing: 578
	Actor298: e3
		Owner: Greece
		Location: 34,97
		SubCell: 3
		TurretFacing: 128
		Facing: 547
	Actor299: e3
		Owner: Greece
		Location: 30,98
		SubCell: 3
		TurretFacing: 217
		Facing: 523
	Actor301: e1
		Owner: Greece
		Location: 34,103
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor302: e1
		Owner: Greece
		Location: 35,103
		SubCell: 3
		TurretFacing: 0
		Facing: 1023
	Actor303: e1
		Owner: Greece
		Location: 31,93
		SubCell: 3
		TurretFacing: 132
		Facing: 132
	Actor304: e1
		Owner: Greece
		Location: 32,93
		SubCell: 3
		TurretFacing: 131
		Facing: 927
	Cam1: camera.map
		Owner: USSR
		Location: 45,96
	Cam2: camera.map
		Owner: USSR
		Location: 41,72
	Cam3: camera.map
		Owner: USSR
		Location: 43,52
	Cam4: camera.map
		Owner: USSR
		Location: 65,52
	Cam5: camera.map
		Owner: USSR
		Location: 93,52
	Cam6: camera.map
		Owner: USSR
		Location: 94,36
	Cam7: camera.map
		Owner: USSR
		Location: 67,35
	Cam8: camera.map
		Owner: USSR
		Location: 44,34
	Cam9: camera.map
		Owner: USSR
		Location: 68,73
	Cam10: camera.map
		Owner: USSR
		Location: 93,73
	Cam11: camera.map
		Owner: USSR
		Location: 67,96
	Cam12: camera.map
		Owner: USSR
		Location: 92,94
	HealCrateLoc: waypoint
		Owner: Neutral
		Location: 102,49
	Actor327: v04
		Owner: Neutral
		Location: 102,47
	Actor310: tc04
		Owner: Neutral
		Location: 84,78
	Actor312: tc01
		Owner: Neutral
		Location: 81,82
	Actor313: truk
		Owner: USSR
		Location: 88,80
		Facing: 92
	Actor314: fenc
		Owner: USSR
		Location: 89,79
	Actor315: fenc
		Owner: USSR
		Location: 90,79
	Actor316: fenc
		Owner: USSR
		Location: 92,79
	Actor317: fenc
		Owner: USSR
		Location: 92,78
	Actor321: fenc
		Owner: USSR
		Location: 91,79
	Actor329: fenc
		Owner: USSR
		Location: 85,83
	Actor330: fenc
		Owner: USSR
		Location: 84,83
	Actor331: fenc
		Owner: USSR
		Location: 83,83
	Actor332: t15
		Owner: Neutral
		Location: 83,83
	Actor334: e1
		Owner: USSR
		Location: 90,78
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor333: e2
		Owner: USSR
		Location: 90,78
		SubCell: 1
		Facing: 92
		TurretFacing: 92
	Actor335: e6
		Owner: USSR
		Location: 87,80
		SubCell: 3
		Facing: 92
		TurretFacing: 92
	Actor338: tc01
		Owner: Neutral
		Location: 53,107
	BotTarget: waypoint
		Owner: USSR
		Location: 33,97
	TopTarget: waypoint
		Owner: USSR
		Location: 85,34
	Actor319: t08
		Owner: Neutral
		Location: 103,92
	Actor318: tc02
		Owner: Neutral
		Location: 103,90
	Actor322: jeep
		Owner: Greece
		Location: 31,102
		Facing: 1023
		TurretFacing: 1023
	Actor323: jeep
		Owner: Greece
		Location: 37,95
		Facing: 666
		TurretFacing: 1023
	Actor324: truk
		Owner: USSR
		Location: 41,59
		Facing: 92
	NavalEntry1: waypoint
		Owner: Greece
		Location: 66,26
	NavalEntry2: waypoint
		Owner: Greece
		Location: 69,26
	NavalEntry3: waypoint
		Owner: Greece
		Location: 72,26
	NavalDst1: waypoint
		Owner: Greece
		Location: 66,33
	NavalDst2: waypoint
		Owner: Greece
		Location: 69,33
	NavalDst3: waypoint
		Owner: Greece
		Location: 72,33

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
